opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Attributes | List of all members
Cv3dTrackerTrackedObject Struct Reference

`#include <legacy.hpp>`

## Public Attributes

int | id
CvPoint3D32f | p

## Member Data Documentation

int Cv3dTrackerTrackedObject::id

CvPoint3D32f Cv3dTrackerTrackedObject::p

The documentation for this struct was generated from the following file:

- /usr/ports/pobj/OpenCV-2.2.0/OpenCV-2.2.0/modules/legacy/include/opencv2/legacy/legacy.hpp